<header class="masthead">
    <div class="container">
<!--         <div class="masthead-subheading">Welcome To Our Studio!</div> -->
        <div class="masthead-heading">Bahusar Trading company</div>
           <div class="masthead-subheading">Furnishings and Mattressess</div> 
<!--         <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#services">Tell Me More</a> -->
    </div>
</header>